---
group:
  name: 'DaiJianBo'
  description: ''
  projects:
  - name: 'srgan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'u-net-without-gpu'
    description: ''
    mirrorRelease: false
    topic: ''
  